Liquibase changeset validation fails when starting Platform 1.9

After deploying OpenMRS Platform 1.9 on Tomcat 7 I am shown the following error. http://pastebin.com/XE22ihzN Why is this and how can I solve it?

Do you have any reason for not using the latest stable release?

I’m trying to find issues on database migration from 1.9 to 2.0.